.sidebar {
  width: $sidebar-width;
  background: $sidebar-background;

  .sidebar-user {
    height: 96px;
    background: rgba(48, 49, 51, 0.87);
    display: flex;
    color: #fff;

    .user-photo {
      flex: 64px;
      margin: 16px;
      border-radius: 50%;
      width: 64px;
      height: 64px;
      background: #f1f1f1;
    }

    .user-info {
      flex: 159px;
      padding: 8px 0;
      font-size: 14px;
    }
  }

  .sidebar-menu {
    .menu-item {
      display: block;
      height: 50px;
      line-height: 50px;
      box-shadow: inset 0 -1px #3d3d3d;
      padding-left: 50px;
      // padding-bottom: 5px;
      // margin-bottom: 2px;
      text-align: left;
      text-decoration: none;
      text-transform: uppercase;
      // border-bottom: 1px solid #dcdfe6;
      // border-top: 1px solid #dcdfe6;
      color: #fff;
    }
  }
}
